You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/multimedia/qt5-phonon4-gstreamer/Makefile 383310 
2015-04-05 18:03:56Z makc $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p407727_s295126/logs/qt5-phonon4-gstreamer-4.8.2.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p407727_s295126
Log:

====>> Building multimedia/qt5-phonon4-gstreamer
build started at Fri Feb  5 06:35:30 UTC 2016
port directory: /usr/ports/multimedia/qt5-phonon4-gstreamer
building for: FreeBSD head-armv6-default-job-02 11.0-CURRENT FreeBSD 
11.0-CURRENT r295126 arm
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: head/multimedia/qt5-phonon4-gstreamer/Makefile 
383310 2015-04-05 18:03:56Z makc $
Poudriere version: 3.1.10
Host OSVERSION: 1100093
Jail OSVERSION: 1100097




!!! Jail is newer than host. (Jail: 1100097, Host: 1100093) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
UNAME_v=FreeBSD 11.0-CURRENT r295126
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=armv6
LINUX_OSRELEASE=2.6.32
SAVED_TERM=screen
QEMU_EMULATING=1
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=qt5-phonon4-gstreamer-4.8.2
OSREL=11.0
_OSRELEASE=11.0-CURRENT
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.10
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100097
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
qt5-phonon4-gstreamer-4.8.2:
     GST_PLUGINS=off: Install GStreamer plugins
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt5  --with-qt-libraries=/usr/local/lib  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf 
XDG_DATA_HOME=/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work  
HOME=/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work TMPDIR="/tmp" 
SHELL=/bin/sh CONFIG_SHELL=/bin/sh QTDIR="/usr/local" 
QMAKE="/usr/local/lib/qt5/bin/qmake"  MOC="/usr/local/lib/qt5/bin/moc" 
RCC="/usr/local/lib/qt5/bin/rcc" UIC="/usr/local/lib/qt5/bin/uic"  
QMAKESPEC="/usr/local/lib/qt5/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work  
HOME=/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work TMPDIR="/tmp" 
NO_PIE=yes NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 
-pipe -mfloat-abi=softfp  -fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" 
CPPFLAGS=""  LDFLAGS="" LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe 
-mfloat-abi=softfp -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="lib/qt5/bin"
QT_INCDIR="include/qt5"
QT_LIBDIR="lib"
QT_ARCHDIR="lib/qt5"
QT_PLUGINDIR="lib/qt5/plugins"
QT_LIBEXECDIR="libexec/qt5"
QT_IMPORTDIR="lib/qt5/imports"
QT_QMLDIR="lib/qt5/qml"
QT_DATADIR="share/qt5"
QT_DOCDIR="share/doc/qt5"
QT_L10NDIR="share/qt5/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt5"
QT_TESTDIR="share/qt5/tests"
QT_MKSPECDIR="lib/qt5/mkspecs"
CMAKE_BUILD_TYPE="release"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
DOCSDIR="share/doc/phonon"
EXAMPLESDIR="share/examples/phonon"
DATADIR="share/phonon"
WWWDIR="www/phonon"
ETCDIR="etc/phonon"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/phonon
DOCSDIR=/usr/local/share/doc/phonon
EXAMPLESDIR=/usr/local/share/examples/phonon
WWWDIR=/usr/local/www/phonon
ETCDIR=/usr/local/etc/phonon
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
<snip>
===>   Returning to build of qt5-phonon4-gstreamer-4.8.2
===>   qt5-phonon4-gstreamer-4.8.2 depends on file: 
/usr/local/lib/libQt5OpenGL.so - not found
===>   Installing existing package /packages/All/qt5-opengl-5.5.1.txz
[head-armv6-default-job-02] Installing qt5-opengl-5.5.1...
[head-armv6-default-job-02] `-- Installing qt5-widgets-5.5.1...
[head-armv6-default-job-02] `-- Extracting qt5-widgets-5.5.1: .......... done
[head-armv6-default-job-02] Extracting qt5-opengl-5.5.1: .......... done
===>   qt5-phonon4-gstreamer-4.8.2 depends on file: 
/usr/local/lib/libQt5OpenGL.so - found
===>   Returning to build of qt5-phonon4-gstreamer-4.8.2
===>   qt5-phonon4-gstreamer-4.8.2 depends on file: 
/usr/local/lib/libphonon4qt5.so - not found
===>   Installing existing package /packages/All/qt5-phonon4-4.8.3.txz
[head-armv6-default-job-02] Installing qt5-phonon4-4.8.3...
[head-armv6-default-job-02] `-- Installing qt5-declarative-5.5.1...
[head-armv6-default-job-02] |   `-- Installing qt5-sql-5.5.1...
[head-armv6-default-job-02] |   `-- Extracting qt5-sql-5.5.1: .......... done
[head-armv6-default-job-02] |   `-- Installing qt5-network-5.5.1...
[head-armv6-default-job-02] |   | `-- Installing libproxy-0.4.12...
[head-armv6-default-job-02] |   | `-- Extracting libproxy-0.4.12: ........ done
[head-armv6-default-job-02] |   `-- Extracting qt5-network-5.5.1: .......... 
done
[head-armv6-default-job-02] |   `-- Installing qt5-designer-5.5.1...
[head-armv6-default-job-02] |   | `-- Installing qt5-quick-5.5.1...
[head-armv6-default-job-02] |   |   `-- Installing qt5-qml-5.5.1...
[head-armv6-default-job-02] |   |   `-- Extracting qt5-qml-5.5.1: .......... 
done
[head-armv6-default-job-02] |   |   `-- Installing qt5-testlib-5.5.1...
[head-armv6-default-job-02] |   |   `-- Extracting qt5-testlib-5.5.1: 
.......... done
[head-armv6-default-job-02] |   |   `-- Installing qt5-xmlpatterns-5.5.1...
[head-armv6-default-job-02] |   |   `-- Extracting qt5-xmlpatterns-5.5.1: 
.......... done
[head-armv6-default-job-02] |   | `-- Extracting qt5-quick-5.5.1: .......... 
done
[head-armv6-default-job-02] |   | `-- Installing qt5-assistant-5.5.1...
[head-armv6-default-job-02] |   |   `-- Installing 
qt5-sqldrivers-sqlite3-5.5.1...
[head-armv6-default-job-02] |   |   | `-- Installing sqlite3-3.10.2_1...
[head-armv6-default-job-02] |   |   | `-- Extracting sqlite3-3.10.2_1: 
.......... done
[head-armv6-default-job-02] |   |   `-- Extracting 
qt5-sqldrivers-sqlite3-5.5.1: ..... done
[head-armv6-default-job-02] |   |   `-- Installing qt5-help-5.5.1...
[head-armv6-default-job-02] |   |   | `-- Installing qt5-clucene-5.5.1...
[head-armv6-default-job-02] |   |   | `-- Extracting qt5-clucene-5.5.1: 
.......... done
[head-armv6-default-job-02] |   |   `-- Extracting qt5-help-5.5.1: .......... 
done
[head-armv6-default-job-02] |   |   `-- Installing qt5-printsupport-5.5.1...
[head-armv6-default-job-02] |   |   | `-- Installing cups-client-2.0.3_2...
[head-armv6-default-job-02] |   |   |   `-- Installing libgcrypt-1.6.4_3...
[head-armv6-default-job-02] |   |   |   | `-- Installing libgpg-error-1.21...
[head-armv6-default-job-02] |   |   |   | `-- Extracting libgpg-error-1.21: 
.......... done
[head-armv6-default-job-02] |   |   |   `-- Extracting libgcrypt-1.6.4_3: 
.......... done
[head-armv6-default-job-02] |   |   |   `-- Installing gnutls-3.3.17.1_1...
[head-armv6-default-job-02] |   |   |   | `-- Installing nettle-3.1.1...
[head-armv6-default-job-02] |   |   |   |   `-- Installing gmp-5.1.3_2...
[head-armv6-default-job-02] |   |   |   |   `-- Extracting gmp-5.1.3_2: 
.......... done
[head-armv6-default-job-02] |   |   |   | `-- Extracting nettle-3.1.1: 
.......... done
[head-armv6-default-job-02] |   |   |   | `-- Installing libtasn1-4.7...
[head-armv6-default-job-02] |   |   |   | `-- Extracting libtasn1-4.7: 
.......... done
[head-armv6-default-job-02] |   |   |   | `-- Installing libidn-1.31...
[head-armv6-default-job-02] |   |   |   | `-- Extracting libidn-1.31: 
.......... done
[head-armv6-default-job-02] |   |   |   | `-- Installing p11-kit-0.23.2...
[head-armv6-default-job-02] |   |   |   | `-- Extracting p11-kit-0.23.2: 
.......... done
[head-armv6-default-job-02] |   |   |   | `-- Installing 
trousers-tddl-0.3.10_7...
===> Creating users and/or groups.
Creating group '_tss' with gid '601'.
Creating user '_tss' with uid '601'.
[head-armv6-default-job-02] |   |   |   | `-- Extracting 
trousers-tddl-0.3.10_7: .......... done
[head-armv6-default-job-02] |   |   |   `-- Extracting gnutls-3.3.17.1_1: 
.......... done
[head-armv6-default-job-02] |   |   |   `-- Installing mDNSResponder-576.30.4...
[head-armv6-default-job-02] |   |   |   `-- Extracting mDNSResponder-576.30.4: 
.......... done
===> Creating users and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
[head-armv6-default-job-02] |   |   | `-- Extracting cups-client-2.0.3_2: 
.......... done
[head-armv6-default-job-02] |   |   `-- Extracting qt5-printsupport-5.5.1: 
.......... done
[head-armv6-default-job-02] |   |   `-- Installing qt5-webkit-5.5.1...
[head-armv6-default-job-02] |   |   | `-- Installing libxslt-1.1.28_8...
[head-armv6-default-job-02] |   |   | `-- Extracting libxslt-1.1.28_8: 
.......... done
[head-armv6-default-job-02] |   |   | `-- Installing libXcomposite-0.4.4_3,1...
[head-armv6-default-job-02] |   |   |   `-- Installing compositeproto-0.4.2...
[head-armv6-default-job-02] |   |   |   `-- Extracting compositeproto-0.4.2: 
.... done
[head-armv6-default-job-02] |   |   | `-- Extracting libXcomposite-0.4.4_3,1: 
.......... done
[head-armv6-default-job-02] |   |   | `-- Installing webp-0.4.4_1...
[head-armv6-default-job-02] |   |   |   `-- Installing giflib-5.1.1...
[head-armv6-default-job-02] |   |   |   `-- Extracting giflib-5.1.1: .......... 
done
[head-armv6-default-job-02] |   |   |   `-- Installing tiff-4.0.6_1...
[head-armv6-default-job-02] |   |   |   | `-- Installing jbigkit-2.1_1...
[head-armv6-default-job-02] |   |   |   | `-- Extracting jbigkit-2.1_1: 
.......... done
[head-armv6-default-job-02] |   |   |   `-- Extracting tiff-4.0.6_1: .......... 
done
[head-armv6-default-job-02] |   |   | `-- Extracting webp-0.4.4_1: .......... 
done
[head-armv6-default-job-02] |   |   `-- Extracting qt5-webkit-5.5.1: .......... 
done
[head-armv6-default-job-02] |   | `-- Extracting qt5-assistant-5.5.1: ...... 
done
[head-armv6-default-job-02] |   | `-- Installing qt5-uiplugin-5.5.1...
[head-armv6-default-job-02] |   | `-- Extracting qt5-uiplugin-5.5.1: .......... 
done
[head-armv6-default-job-02] |   | `-- Installing qt5-xml-5.5.1...
[head-armv6-default-job-02] |   | `-- Extracting qt5-xml-5.5.1: .......... done
[head-armv6-default-job-02] |   `-- Extracting qt5-designer-5.5.1: .......... 
done
[head-armv6-default-job-02] |   `-- Installing qt5-script-5.5.1...
[head-armv6-default-job-02] |   `-- Extracting qt5-script-5.5.1: .......... done
[head-armv6-default-job-02] `-- Extracting qt5-declarative-5.5.1: .......... 
done
[head-armv6-default-job-02] Extracting qt5-phonon4-4.8.3: .......... done
Message from qt5-sql-5.5.1:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt5-sqldrivers-ibase       InterBase/Firebird
 - databases/qt5-sqldrivers-mysql       MySQL
 - databases/qt5-sqldrivers-odbc        Open Database Connectivity
 - databases/qt5-sqldrivers-pgsql       PostgreSQL
 - databases/qt5-sqldrivers-sqlite2     SQLite 2
 - databases/qt5-sqldrivers-sqlite3     SQLite 3

======================================================================
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
Message from qt5-phonon4-4.8.3:
======================================================================

Please, consider installing backends for Phonon:
- multimedia/qt5-phonon4-gstreamer      GStreamer backend
- multimedia/qt5-phonon4-vlc            VLC backend

======================================================================
===>   qt5-phonon4-gstreamer-4.8.2 depends on file: 
/usr/local/lib/libphonon4qt5.so - found
===>   Returning to build of qt5-phonon4-gstreamer-4.8.2
===>   qt5-phonon4-gstreamer-4.8.2 depends on file: 
/usr/local/lib/qt5/bin/qmake - not found
===>   Installing existing package /packages/All/qt5-qmake-5.5.1.txz
[head-armv6-default-job-02] Installing qt5-qmake-5.5.1...
[head-armv6-default-job-02] Extracting qt5-qmake-5.5.1: .......... done
===>   qt5-phonon4-gstreamer-4.8.2 depends on file: 
/usr/local/lib/qt5/bin/qmake - found
===>   Returning to build of qt5-phonon4-gstreamer-4.8.2
===>   qt5-phonon4-gstreamer-4.8.2 depends on file: 
/usr/local/lib/libQt5Widgets.so - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   qt5-phonon4-gstreamer-4.8.2 depends on shared library: libglib-2.0.so - 
found (/usr/local/lib/libglib-2.0.so)
===>   qt5-phonon4-gstreamer-4.8.2 depends on shared library: libxml2.so - 
found (/usr/local/lib/libxml2.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for qt5-phonon4-gstreamer-4.8.2
===>  Performing in-source build
/bin/mkdir -p 
/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work/phonon-backend-gstreamer-4.8.2
-- The C compiler identification is Clang 3.7.1
-- The CXX compiler identification is Clang 3.7.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
CMake Error: Generator: execution of make failed. Make command was: 
"/usr/bin/make" "cmTC_923e8/fast"
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- broken
CMake Error at /usr/local/share/cmake/Modules/CMakeTestCCompiler.cmake:61 
(message):
  The C compiler "/nxb-bin/usr/bin/cc" is not able to compile a simple test
  program.

  It fails with the following output:

   Change Dir: 
/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work/phonon-backend-gstreamer-4.8.2/CMakeFiles/CMakeTmp

  

  Run Build Command:"/usr/bin/make" "cmTC_923e8/fast"

  /nxb-bin/usr/bin/make -f CMakeFiles/cmTC_923e8.dir/build.make
  CMakeFiles/cmTC_923e8.dir/build

  Building C object CMakeFiles/cmTC_923e8.dir/testCCompiler.c.o

  /nxb-bin/usr/bin/cc -O2 -pipe -mfloat-abi=softfp -fno-strict-aliasing -o
  CMakeFiles/cmTC_923e8.dir/testCCompiler.c.o -c
  
/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work/phonon-backend-gstreamer-4.8.2/CMakeFiles/CMakeTmp/testCCompiler.c


  Linking C executable cmTC_923e8

  /usr/local/bin/cmake -E cmake_link_script
  CMakeFiles/cmTC_923e8.dir/link.txt --verbose=1

  /nxb-bin/usr/bin/cc -O2 -pipe -mfloat-abi=softfp -fno-strict-aliasing
  CMakeFiles/cmTC_923e8.dir/testCCompiler.c.o -o cmTC_923e8

  Process terminated due to timeout

  

  Generator: execution of make failed.  Make command was: "/usr/bin/make"
  "cmTC_923e8/fast"

  

  

  CMake will not be able to correctly generate this project.
Call Stack (most recent call first):
  CMakeLists.txt:1 (project)


-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work/phonon-backend-gstreamer-4.8.2/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/multimedia/qt5-phonon4-gstreamer/work/phonon-backend-gstreamer-4.8.2/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/multimedia/qt5-phonon4-gstreamer
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to